
Summary:        Manage the users of your system
Name:           user-manager
Version: 		5.10.4
Release:        %mkrel 1
License:        GPLv2+
Group:          Graphical desktop/KDE5
Source0:        http://fr2.rpmfind.net/linux/KDE/stable/plasma/%{name}-%{version}.tar.xz
URL:            https://www.kde.org/
BuildRequires:  kf5-macros
BuildRequires:  cmake
BuildRequires:  lib64pwquality-devel

Requires:       systemsettings
Requires:       accountsservice

%description
A simple system settings module to manage the users of your system.

%files -f user_manager.lang
%_qt5_plugindir/user_manager.so
%_kf5_services/user_manager.desktop
%_kf5_datadir/user-manager/avatars

#--------------------------------------------------------------------

%prep
%setup -q -n %{name}-%{version}
%apply_patches

%build
%cmake_kf5 -DCMAKE_BUILD_TYPE=Release -DBUILD_TESTING=OFF
%make_build

%install
rm -rf %buildroot
%make_install -C build

%find_lang  user_manager


%changelog
* Wed Jul 19 2017 bb2 <bb2> - 5.10.4-1pclos2017
- new version

* Tue Jun 27 2017 bb2 <bb2> - 5.10.3-1pclos2017
- new version

* Wed Jun 14 2017 bb2 <bb2> - 5.10.2-1pclos2017
- new version

* Tue Jun 06 2017 bb2 <bb2> - 5.10.1-1pclos2017
- new version

* Tue Jun 06 2017 bb2 <bb2> - 5.10.0-1pclos2017
- new version

* Wed May 24 2017 bb2 <bb2> - 5.8.7-1pclos2017
- new version

* Tue Feb 21 2017 tex - 5.8.6-1pclos2017
- new version

* Sat Jan 14 2017 bb <bb> 5.8.5-1pclos2017
- update

